Subject: ENA Physical Deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 May 2002 08:32:59 -0700 (PDT)

A.K. is looking for the volumes and dollars on deals ENA has done since March 1, 2002.  I would appreciate if everyone would look at my worksheet and let me know if you are aware of something I have not included.

A.K.  I just includes the spot deals that we have done to support term deals or to liquidate storage/park & loan positions that we have.  As I said in my voicemail, you might also be looking for capacity release dollars as well.